/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "6F8-4G-0dH"; */
"6F8-4G-0dH.title" = "应用";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "6qU-dN-fsN"; */
"6qU-dN-fsN.title" = "更新";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle video scopes"; ObjectID = "8Fx-Vh-DJN"; */
"8Fx-Vh-DJN.ibShadowedToolTip" = "切换视频示波器";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to UI layout \"Metadata\""; ObjectID = "9wN-F1-0V1"; */
"9wN-F1-0V1.ibShadowedToolTip" = "切换到“Metadata”界面布局";

/* Class = "NSButtonCell"; title = "Viewer"; ObjectID = "069-Dc-mIe"; */
"069-Dc-mIe.title" = "画面浏览器";

/* Class = "NSButtonCell"; title = "Color"; ObjectID = "ASh-JI-tT9"; */
"ASh-JI-tT9.title" = "颜色";

/* Class = "NSButton"; ibShadowedToolTip = "Show viewer in fullscreen"; ObjectID = "BEV-qI-ePu"; */
"BEV-qI-ePu.ibShadowedToolTip" = "全屏显示图像视窗";

/* Class = "NSButton"; ibShadowedToolTip = "Update selected shot"; ObjectID = "D5q-Sk-DHG"; */
"D5q-Sk-DHG.ibShadowedToolTip" = "更新选中的画面";

/* Class = "NSButtonCell"; title = "Metadata"; ObjectID = "JAT-8E-ber"; */
"JAT-8E-ber.title" = "Metadata元数据";

/* Class = "NSButton"; ibShadowedToolTip = "Create new shot"; ObjectID = "JPe-cw-R9R"; */
"JPe-cw-R9R.ibShadowedToolTip" = "创建新的镜头";

/* Class = "NSButtonCell"; title = "Fullscreen"; ObjectID = "KAG-UB-k2r"; */
"KAG-UB-k2r.title" = "全屏";

/* Class = "NSMenuItem"; title = "Record Current Image Source"; ObjectID = "T1G-pg-ZdM"; */
"T1G-pg-ZdM.title" = "录制当前画面源";

/* Class = "NSButtonCell"; title = "Scopes"; ObjectID = "VqA-i7-PeS"; */
"VqA-i7-PeS.title" = "示波器";

/* Class = "NSButtonCell"; title = "Record"; ObjectID = "Yey-Q2-bSX"; */
"Yey-Q2-bSX.title" = "录制";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to UI layout \"Browser\""; ObjectID = "Z8h-NY-cLF"; */
"Z8h-NY-cLF.ibShadowedToolTip" = "切换到“浏览器”界面布局";

/* Class = "NSButton"; ibShadowedToolTip = "Record new shot"; ObjectID = "ZTB-Dn-Xnv"; */
"ZTB-Dn-Xnv.ibShadowedToolTip" = "录制新的镜头";

/* Class = "NSButtonCell"; title = "Browser"; ObjectID = "ZXR-85-p5d"; */
"ZXR-85-p5d.title" = "浏览器";

/* Class = "NSButtonCell"; title = "Report"; ObjectID = "b7x-qH-SE6"; */
"b7x-qH-SE6.title" = "报告";

/* Class = "NSMenuItem"; title = "Record All Image Sources"; ObjectID = "dNM-8M-QsJ"; */
"dNM-8M-QsJ.title" = "录制所有画面源";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to UI layout \"Color\""; ObjectID = "ehM-Kf-ttF"; */
"ehM-Kf-ttF.ibShadowedToolTip" = "切换到“颜色”界面布局";

/* Class = "NSButton"; ibShadowedToolTip = "Dim the user interface"; ObjectID = "g8N-Io-sAo"; */
"g8N-Io-sAo.ibShadowedToolTip" = "加暗用户界面";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "jhh-8u-lce"; */
"jhh-8u-lce.title" = "创建";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "khV-eR-Bfh"; */
"khV-eR-Bfh.title" = "复制";

/* Class = "NSButton"; ibShadowedToolTip = "Load selected shot into Library Slot"; ObjectID = "mXP-Gh-K5z"; */
"mXP-Gh-K5z.ibShadowedToolTip" = "将选中的画面载入到素材库端口";

/* Class = "NSButton"; ibShadowedToolTip = "Apply look of selected shot"; ObjectID = "qkP-53-s0H"; */
"qkP-53-s0H.ibShadowedToolTip" = "应用选中画面的调色";

/* Class = "NSButton"; ibShadowedToolTip = "Duplicate selected shot"; ObjectID = "uGO-BE-qZl"; */
"uGO-BE-qZl.ibShadowedToolTip" = "复制选中的画面";

/* Class = "NSButtonCell"; title = "Shades"; ObjectID = "vPT-VF-5Kk"; */
"vPT-VF-5Kk.title" = "暗界面";

/* Class = "NSButton"; ibShadowedToolTip = "Show viewer"; ObjectID = "xL2-IO-Lyl"; */
"xL2-IO-Lyl.ibShadowedToolTip" = "显示画面浏览器";

/* Class = "NSButtonCell"; title = "Load"; ObjectID = "yC0-ci-W5Y"; */
"yC0-ci-W5Y.title" = "调用";

/* Class = "NSButton"; ibShadowedToolTip = "Export report for selected folder / bin"; ObjectID = "yMT-RC-JfU"; */
"yMT-RC-JfU.ibShadowedToolTip" = "为选中的文件夹/bin文件夹导出报告";

